<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-01-07T15:14:01</pcr-created>
    <created-by>23054633</created-by>
    <pcr-id>7723</pcr-id>
    <pcr-revision>40</pcr-revision>
    <cda-number>1208-6956</cda-number>
    <cda-revision>R19A</cda-revision>
    <model>C902</model>
    <country>Spain</country>
    <operator>Vodafone ES</operator>
    <xslt-version>3.8</xslt-version>
    <language-variant-name>VFE-LIVE-A</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>it</allowed-language>
    <allowed-language>pl</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2009-01-07</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
    <certificate>
      <name>Vodafone TopLevel CA</name>
      <type>x509</type>
      <storage>java-3p</storage>
      <datafile>Security certificate_Vodafone Global_202.1.crt</datafile>
    </certificate>
    <certificate>
      <name>Vodafone Operator Domain CA</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_Vodafone Global_203.1.crt</datafile>
    </certificate>
    <certificate>
      <name>RSA Security 2048 V3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21434.3.cer</datafile>
    </certificate>
    <certificate>
      <name>RSA Valicert Class 3 - Base64</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21436.3.cer</datafile>
    </certificate>
    <certificate>
      <name>GTECyberTrustGlobalRoot</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21438.2.cer</datafile>
    </certificate>
    <certificate>
      <name>ThawtePremiumServerCA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21439.2.cer</datafile>
    </certificate>
    <certificate>
      <name>Baltimore CyberTrust Root</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21498.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust_Universal_CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21604.1.cer</datafile>
    </certificate>
    <certificate>
      <name>GeoTrust Global CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21605.1.cer</datafile>
    </certificate>
    <certificate>
      <name>Verisign TSA CA</name>
      <type>x509</type>
      <storage>trusted</storage>
      <datafile>Security certificate_Vodafone Global_21607.1.crt</datafile>
    </certificate>
  </security>
  <files>
    <copy source="/tpa/preset/custom/Flash theme_Vodafone Global_19352.3.swf" dest="/tpa/preset/system/desktop/flash/The red carpet_desktop.swf">
    </copy>
    <copy source="/tpa/preset/custom/Flash theme_Vodafone Global_19400.2.swf" dest="/tpa/preset/system/desktop/flash/Light trace_desktop.swf">
    </copy>
  </files>
  <media>
    <image deletable="false" lock="false" unicode-name="Startup.gif">Images/Picture_Vodafone Global_72.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Shutdown.gif">Images/Picture_Vodafone Global_73.2.gif</image>
    <image deletable="false" lock="false" unicode-name="Screensaver.gif">Images/Picture_Vodafone Global_74.2.gif</image>
    <audio deletable="true" lock="false" unicode-name="VF Alarm Sound.3gp">Sound_Vodafone Global_662.4.3gp</audio>
    <theme deletable="false" lock="false" unicode-name="Vodafone.thm">Themes/Theme_Vodafone Global_17793.4.thm</theme>
    <theme deletable="true" lock="false" unicode-name="Light trace.thm">Themes/Theme_Vodafone Global_19403.2.thm</theme>
    <theme deletable="true" lock="false" unicode-name="The red carpet.thm">Themes/Theme_Vodafone Global_19444.2.thm</theme>
  </media>
  <java>
    <midlet deletable="false" upgradeable="false" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/gmaps_SonyEricsson-C902_es.jar</jar-file>
      <jad-file>java/gmaps_SonyEricsson-C902_es.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/ericsson_f_c902_es_tvzapping_v3_1_32.jar</jar-file>
      <jad-file>java/ericsson_f_c902_es_tvzapping_v3_1_32.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="Lite email">
      <jar-file>java/vistolite_f_gen_es_v5_5_08193.jar</jar-file>
      <jad-file>java/vistolite_f_gen_es_v5_5_08193.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/ODP-Client-C902p-vodafone-es-uat-vfesign.jar</jar-file>
      <jad-file>java/ODP-Client-C902p-vodafone-es-uat-vfesign.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/Neustar_f_SEC902_es_messenger_EMB_v6_0_0_64_P009_r4303.jar</jar-file>
      <jad-file>java/Neustar_f_SEC902_es_messenger_EMB_v6_0_0_64_P009_r4303.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/dicho_d_alona_en_fr_it_de_es_dcarcade_v1_0_19_dltb.jar</jar-file>
      <jad-file>java/dicho_d_alona_en_fr_it_de_es_dcarcade_v1_0_19_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/ea_d_alona_de_en_es_fr_it_demopack_v0_3_72_dltb.jar</jar-file>
      <jad-file>java/ea_d_alona_de_en_es_fr_it_demopack_v0_3_72_dltb.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" dataaccount="">
      <jar-file>java/Game_Store_SE_C902i_ML_VODAFONE_102.jar</jar-file>
      <jad-file>java/Game_Store_SE_C902i_ML_VODAFONE_102.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/MyCommunities.jar</jar-file>
      <jad-file>java/MyCommunities.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/mobimate_c902_en_fr_it_de_es_vodafone_travel_v2_1_8.jar</jar-file>
      <jad-file>java/mobimate_c902_en_fr_it_de_es_vodafone_travel_v2_1_8.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/YouTubeStub-Generic-1.5.1.jar</jar-file>
      <jad-file>java/YouTubeStub-Generic-1.5.1.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="true" folder="APPLICATIONS" dataaccount="">
      <jar-file>java/ebayinc_f_Sony_Ericsson_W910i_en_es_ebay_v1_0_0.jar</jar-file>
      <jad-file>java/ebayinc_f_Sony_Ericsson_W910i_en_es_ebay_v1_0_0.jad</jad-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>112</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>177</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>WAP</name>
      <cid>2</cid>
      <username>wap@wap</username>
      <password>wap125</password>
      <prompt-password>false</prompt-password>
      <apn>airtelwap.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>INTERNET</name>
      <cid>1</cid>
      <username>vodafone</username>
      <password>vodafone</password>
      <prompt-password>false</prompt-password>
      <apn>airtelnet.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>MMS</name>
      <cid>4</cid>
      <username>wap@wap</username>
      <password>wap125</password>
      <prompt-password>false</prompt-password>
      <apn>mms.vodafone.net</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Lite email</name>
      <prompt-password>false</prompt-password>
      <apn>lite.vf.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="Vodafone live!">http://live.vodafone.com</bookmark>
    <bookmark name="Buscador">http://live.vodafone.com/search</bookmark>
    <bookmark name="Novedades">http://live.vodafone.com/new</bookmark>
    <bookmark name="Mi Vodafone">http://live.vodafone.com/myvodafone</bookmark>
    <bookmark name="Juegos">http://live.vodafone.com/games</bookmark>
    <bookmark name="Vídeo y Audio">http://live.vodafone.com/videoaudio</bookmark>
    <bookmark name="Aspectos live!">http://live.vodafone.com/picturedownload</bookmark>
    <bookmark name="Chat">http://live.vodafone.com/chat</bookmark>
    <bookmark name="Noticias">http://live.vodafone.com/news</bookmark>
    <bookmark name="Deportes">http://live.vodafone.com/sport</bookmark>
    <bookmark name="Mi Correo">http://live.vodafone.com/um</bookmark>
    <bookmark name="Música">http://live.vodafone.com/music</bookmark>
  </wap>
  <messaging>
    <send-as-email>false</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <empty-sms>true</empty-sms>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <wireless-village>
    <disable>true</disable>
  </wireless-village>
  <cell-broadcast>
    <reception>false</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <settings>
      <auto-backup>true</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <profile id="0">
      <alarm-signal>VF Alarm Sound.3gp</alarm-signal>
    </profile>
    <settings>
      <home-network-specific>
        <plmn>21401</plmn>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <show-individual-conditional-diverts>true</show-individual-conditional-diverts>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Vodafone.thm</default-theme>
      <default-screen-saver>Screensaver.gif</default-screen-saver>
      <t9-dictionary>true</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>thumbnail-list</pictures-view-mode>
      <camera-pictures-view-mode>thumbnail-list</camera-pictures-view-mode>
      <video-thumbnails-view-mode>thumbnail-list</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
    <folders>
      <folder-setting>
        <name>camera-content</name>
        <position>1</position>
      </folder-setting>
      <folder-setting>
        <name>pictures</name>
        <position>2</position>
      </folder-setting>
      <folder-setting>
        <name>music</name>
        <position>3</position>
      </folder-setting>
      <folder-setting>
        <name>games</name>
        <position>4</position>
      </folder-setting>
      <folder-setting>
        <name>videos</name>
        <position>5</position>
      </folder-setting>
      <folder-setting>
        <name>applications</name>
        <position>6</position>
      </folder-setting>
      <folder-setting>
        <name>themes</name>
        <position>7</position>
      </folder-setting>
      <folder-setting>
        <name>webpages</name>
        <position>8</position>
      </folder-setting>
      <folder-setting>
        <name>other</name>
        <position>9</position>
      </folder-setting>
    </folders>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <notify-ro-arrival>true</notify-ro-arrival>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-real>true</enable-mediaplayer-real>
      <enable-mediaplayer-real-drm>true</enable-mediaplayer-real-drm>
      <enable-mediaplayer-real-drmdm>true</enable-mediaplayer-real-drmdm>
      <enable-ringtoneplayer-real>true</enable-ringtoneplayer-real>
      <enable-ringtoneplayer-real-drm>true</enable-ringtoneplayer-real-drm>
      <enable-ringtoneplayer-real-drmdm>true</enable-ringtoneplayer-real-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
      <global-whitelist>
        <domainname>*.sfr.fr</domainname>
        <domainname>*.inovatel.com</domainname>
        <domainname>*.vodafone.com</domainname>
      </global-whitelist>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <streaming>
    <firewall-traversal-interval>0</firewall-traversal-interval>
  </streaming>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <protocol-version>1</protocol-version>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <webstorage-settings>
      <settings reg-path="/apps/webstorage-settings">
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <settings-visibility>false</settings-visibility>
        <message-folder-visibility>true</message-folder-visibility>
        <webstorage-list>
          <service id="1">
            <message-bearer>blog</message-bearer>
            <resolution>800x600</resolution>
            <enable>true</enable>
          </service>
          <service id="2">
            <label>predefined1</label>
            <addresstype>msisdn</addresstype>
            <address type="str">300</address>
            <audio>true</audio>
            <message-bearer>mms</message-bearer>
          </service>
        </webstorage-list>
      </settings>
    </webstorage-settings>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list">
      </reg-op>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-mode>2</startup-screen-mode>
          <startup-screen-path-operator>/tpa/user/picture/Startup.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Shutdown.gif</shutdown-screen-path-operator>
          <show-flight-mode-at-startup>0</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <toolbar-present>true</toolbar-present>
          <toolbar-visible>false</toolbar-visible>
          <toolbar-setting>true</toolbar-setting>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <sleepmode-clock>0</sleepmode-clock>
          <automatic-keylock>0</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-up">
            <name>JumpPage</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>FileManager</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>UI_SilentMode_Setting_Id</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="1">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="2">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="3">
            <name>Menu_CalendarMain</name>
            <type>standard-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
          <item id="4">
            <name>MainMenu</name>
            <type>main-menu-item</type>
            <vendor-name>no-name</vendor-name>
            <entry-point>no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <mme>
      <settings reg-path="/apps/mme">
        <streaming-use-secondary-pdp>false</streaming-use-secondary-pdp>
      </settings>
    </mme>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>false</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <enable-search-internet>false</enable-search-internet>
        <internet-account type="wstr">WAP</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fa">false</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
      </settings>
    </sim-at>
    <rss>
      <settings reg-path="/apps/rss">
        <disable>0</disable>
        <allow-connection>0</allow-connection>
        <default-updateinterval>0</default-updateinterval>
        <default-feeds>
          <locked>0</locked>
          <file type="str">/tpa/preset/custom/RSS feeds file_Vodafone Global_2172.2.xml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <pdp-keepalive type="bool">true</pdp-keepalive>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>1</access>
        <show-whitelist>false</show-whitelist>
        <allow-all-smsc>false</allow-all-smsc>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">WAP</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
        <active-account>1</active-account>
        <welcome-message-path>/tpa/preset/custom/welcome.def</welcome-message-path>
        <wizard-use-dm>true</wizard-use-dm>
        <create-welcome-message>true</create-welcome-message>
        <accounts>
          <account id="1">
            <account-name type="wstr">Vodafone Mail</account-name>
            <allow-connection type="str">any-network</allow-connection>
            <check-interval>0</check-interval>
            <automatic-download type="str">headers</automatic-download>
            <automatic-download-limit>1024</automatic-download-limit>
            <read-only>false</read-only>
            <incoming-data-account type="wstr">WAP</incoming-data-account>
            <incoming-server type="str">pop3.vodafone.es</incoming-server>
            <incoming-port>110</incoming-port>
            <incoming-protocol type="str">pop3</incoming-protocol>
            <outgoing-data-account type="wstr">WAP</outgoing-data-account>
            <outgoing-server type="str">smtp.vodafone.es</outgoing-server>
            <outgoing-port>25</outgoing-port>
            <outgoing-authentication type="str">disabled</outgoing-authentication>
          </account>
        </accounts>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>2</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <resize-picture-mode type="str">standard</resize-picture-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">MMS VODAFONE</name>
            <message-server type="str">http://mmsc.vodafone.es/servlets/mms</message-server>
            <netw-account type="wstr">MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <postcard>
      <settings reg-path="/apps/msg/postcard-settings">
        <postcard-max-size>0</postcard-max-size>
        <text-encoding type="str">vodafone</text-encoding>
        <max-recipients>10</max-recipients>
        <max-textlength>200</max-textlength>
        <addresstype type="str">msisdn</addresstype>
        <address type="str">333</address>
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <write-new-visibility>true</write-new-visibility>
        <addressfield-list>
          <field id="1">
            <type type="str">name</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="2">
            <type type="str">addinfo</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="3">
            <type type="str">street</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="4">
            <type type="str">zip</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">integer</input-type>
          </field>
          <field id="5">
            <type type="str">city</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="6">
            <type type="str">state</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="7">
            <type type="str">country</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
        </addressfield-list>
      </settings>
    </postcard>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-number-of-recipients>99</limited-number-of-recipients>
        <limited-short-messages>5</limited-short-messages>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>255</max-nbr-pdp-contexts>
          <linger-timer>10</linger-timer>
          <inactivity-timer>3600</inactivity-timer>
        </general>
        <apn-restriction>
          <enabled>false</enabled>
        </apn-restriction>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">WAP</name>
            <address type="wstr">212.073.032.010</address>
            <account-name type="wstr">WAP</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">MMS</name>
            <address type="wstr">212.073.032.010</address>
            <account-name type="wstr">MMS</account-name>
            <port>80</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">WAP</name>
            <address type="wstr">212.073.032.010</address>
            <account-name type="wstr">WAP</account-name>
            <port>443</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">WAP</name>
            <homepage-title type="wstr">Vodafone live!</homepage-title>
            <homepage-url type="wstr">http://live.vodafone.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">INTERNET</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="4">
            <name type="wstr">Lite email</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>true</enable>
      </settings>
    </flash-desktop>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>1</vibrating-alert>
          <keysound>2</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
          <enable-menu>false</enable-menu>
          <auto-update-interval type="wstr">off</auto-update-interval>
          <enable-network-warn-msg>true</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
        <smart-search>true</smart-search>
        <smartsearch-setting>1</smartsearch-setting>
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <default-save-to-phone>false</default-save-to-phone>
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
        <play-progressive>false</play-progressive>
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
        <mtp-ordered-formats type="uint">1</mtp-ordered-formats>
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <clock>
      <settings reg-path="/apps/clock">
        <default-tz-cityid>920</default-tz-cityid>
        <default-tz-mytimezone-status>1</default-tz-mytimezone-status>
      </settings>
    </clock>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>70</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
      </settings>
    </wireless-village>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>214 01</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>10</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>